/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Col,
FormModel,
Input,
Modal,
} from 'ant-design-vue'
import SdAttachment from '@/common/components/sd-attachment.vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'

Vue.use(Col)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Modal)

export default {
  SdAttachment,
  SdDataTableEx,
}
